Message Queuing overview

Message Queuing in Control Panel allows you to set certain properties for Message Queuing on this computer. Message Queuing is a communication infrastructure, and a development tool for creating distributed messaging applications, for the Windows 2000 operating system. Such applications can communicate across heterogeneous networks and with computers that may be offline. Message Queuing provides guaranteed message delivery, efficient routing, security, transactional support, and priority-based messaging.

You can use the Message Queuing utility in Control Panel to perform the following local administrative tasks for Message Queuing:

  • Specify which disk drives and folders on this computer you want to store message and log files on.
  • Manage user certificates for this computer, and view all user certificates in Active Directory.
  • Renew the cryptographic keys for this computer.
  • Specify whether or not to use server authentication when communicating with MSMQ 1.0 controller servers running Windows NT 4.0.
  • Specify a new Windows 2000 site for messages to be forwarded to if you are using a mobile computer.
  • Change and view the server certificate for the local server.

Open Message Queuing in Control Panel.

Notes

  • To open Message Queuing, click Start, point to Settings, click Control Panel, and then click Message Queuing.
  • Message Queuing is not installed by default during Windows 2000 Setup. Message Queuing can be installed using Add/Remove Programs in Control Panel.
  • You must have administrative permissions to install Message Queuing and to perform these tasks.
  • Message Queuing in Control Panel is one of several administrative tools used to administer Message Queuing.
  • For general information on Message Queuing, click Related Topics.

Related Topics


Compile Date

 Compile Date: 10/7/99